 .topbar-pci {
    		/*width: 730px;*/
		width: auto;
		height: auto;
		min-height: 3.5em;
		position:relative;
		/*padding: 0.2%;*/
		padding: 0;
		/* background-color: rgb(201,238,254); */
		background-color: transparent;
		/* border-style: solid; */
		border-style: none;
		border-width: thin;
		z-index:1;
	}

/*  Debut style legende PCI */
 .form_h {
    		width: 400px;
		max-width:100%;
		height: 4em;
		position:relative;
		/* topbar: 3.5em */
    		top: 3.5em;
		background-color: rgb(211,211,211);
		border-style: solid;
		border-width: thin;
		z-index:1;
	}
.form-h {
    		width: 400px;
		max-width:100%;
		height: 4em;
  		position: relative;
  		top: 0;
  		/*left: 100%;*/
		left: 0;
  		/*transform: translate(-100%, 0);*/
		background-color: rgb(211,211,211);
		border-style: solid;
		border-width: thin;
		z-index:2;
	}
.fieldset_h {
        	padding: 1%;
		border-style: none;

	}
label {
        	display: inline;
		font-size: 9pt;
        	text-align: left;
                color: rgb(0,0,0);
	}

.dotdarkgreen {
		height: 10px;
		width: 10px;
		background-color: rgb(0,130,0);
		border:1px solid black;
		border-radius: 50%;
		display: inline-block;
	}

.dotlightgreen {
		height: 10px;
		width: 10px;
		background-color: rgb(0,230,0);
		border:1px solid black;
		border-radius: 50%;
		display: inline-block;
	   }

.dotyellow {
		height: 10px;
		width: 10px;
		background-color: rgb(255,255,0);
		border:1px solid black;
		border-radius: 50%;
		display: inline-block;
	}

.dotred {
		height: 10px;
		width: 10px;
		background-color: rgb(255,0,0);
		border:1px solid black;
		border-radius: 50%;
		display: inline-block;
	}

/* .fieldset_h_flex {
		position: absolute;
		top:0;
		right:0;
		width: 100px;
		text-align: center;
        	padding: 0;
        	background-color: transparent;
		border-style: none;
	} */

.fieldset_h_flex {
		display: inline-block;
		text-align: center;
        	padding: 1%;
		padding-top: 0;
        	background-color: transparent;
		border-style: none;
	}

.fieldset_h_flex {
		position: absolute;
		top:0;
		right:0;
		width: 100px;
		text-align: center;
        	padding: 0;
        	background-color: transparent;
		border-style: none;
	}

.flex_row-dotICH {
 	 	display: flex;
		align-items: center;
		justify-content: center;
 		flex-direction: row;
 		background-color: transparent;
	}

	.dot1ICH {
		height: 2.8284mm;
		width: 2.8284mm;
		background-color: transparent;
		border-radius: 50%;
		border: 1px solid #000;
  		font-size: 8pt;
		font-weight: bold;
		font-family: arial;
		display: inline-flex;
		justify-content: center;
		align-items: center;
	}

	.dot5ICH {
		height: 6.3245mm;
		width: 6.3245mm;
		background-color: transparent;
		border-radius: 50%;
		border: 1px solid #000;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		font-size: 8pt;
		font-weight: bold;
		font-family: arial;
	}

	.dot10ICH {
		height: 8.9442mm;
		width: 8.9442mm;
		background-color: transparent;
		border-radius: 50%;
		border: 1px solid #000;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		font-size: 8pt;
		font-weight: bold;
		font-family: arial;
	}

/*  Fin style legende PCI */


/*  Debut style du Help PCI */
.ToggleBtnHelp {
  position: fixed;
  top: 0.7em;
  right:5em;
  z-index:1;
}

.ToggleBtnHelp-pci {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  float: right;
  z-index:1;
}

.helpbtn {
  /*background-color: #04AA6D;*/
  background-color: rgb(255,0,0);
  color: white;
  padding: 0.5em;
  font-size: 9pt;
  border: none;
  cursor: pointer;
}

.helpbtn:hover, .helpbtn:focus {
  /*background-color: #3e8e41;*/
  background-color: rgb(200,0,0);
}

.helpICH {
  display: none;
  position: absolute;
  top: 4.3em;
  /*right:0.1em;*/
  left: 0;
  background-color: #f6f6f6;
  width:400px;
  max-width:100%;
  border: 1px solid #ddd;
  z-index: 3;
}

.help-content {
  overflow: auto;
  /*max-height:350px;*/
  max-height: calc(100vh - 7em - 3em - 0.5em);
  border: 1px solid #ddd;
  background-color: white;
  text-align: justify;
  padding-right: 1em;
  font-size: 10pt;
  z-index: 1;
}

.dropdown {
  position: absolute;
  top: 4.3em;
  /*right:0.1em;*/
  left: 0;
  width:400px;
  max-width:100%;
  border: 1px solid #ddd;
  z-index: 3;
}

.dropdown-content {
  position: absolute;
  background-color: #f6f6f6;
  width: 400px;
  max-width:100%;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
  /*max-height:340px;*/
  max-height: calc(100vh - 7em - 3em - 0.5em);
}

.dropdown-content a {
  color: black;
  padding: 6px 16px;
  text-decoration: none;
  display: block;
  font-size: 10pt;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}
/*  Fin style du help PCI */ 

.form-ch {
    		width: 400px;
		max-width:100%;
		height: 2.8em;
  		position: relative;
		padding-right: 0.3%;
		padding-left: 0.3%;
  		top: 1px;
  		/*left: 100%;*/
		left: 0;
  		/*transform: translate(-100%, 0);*/
		background-color: rgb(211,211,211);
		border-style: solid;
		border-width: thin;
		z-index:2;
	}

.ToggleBtnCatalog {
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  float: left;
  z-index:1;
}

.dropbtn-catalog {
  background-color: #04AA6D;
  color: white;
  padding: 0.5em;
  font-size: 9pt;
  border: none;
  cursor: pointer;
}

.dropbtn-catalog:hover, .dropbtn-catalog:focus {
  background-color: #3e8e41;
}

.logo-div {
  		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-45%, -50%);
		height:2.5em;
		width: 265px;
		padding:2px;
		padding-top: 4px;
		background-color: transparent;
		border-style: none;
		border-width: thin;
		z-index:1;
	}



.img-Liban {
  position: absolute;
  top: 50%;
  left: 630px;
  transform: translate(0, -50%);
  background-color: white;
  display: block;
  z-index:1;
}

.PCI-Title {
  position: absolute;
  top: 0;
  left: 400px;
  display: block;
  font-weight: bold;
  font-size: 12pt;
  text-align: center;
  padding: 29px;
  padding-left: 10px;
  padding-right: 130px;
  background-color: white;
  color: green;
  border-style: none;
  border-width: thin;
  z-index:1;
}
